{
    "name": "json",
    "version": "1.0.0",
    "description": "",
    "main": "index.js",
    "bin": "index.js",
    "scripts": {
        "start": "node .",
        "build": "pkg ."
    },
    "pkg": {
        "targets": [
            "node17-linux-x64",
            "node17-macos-x64",
            "node17-win-x64"
        ],
        "outputPath": "dist",
        "compress": "gzip"
    },
    "author": "",
    "license": "ISC",
    "devDependencies": {
        "pkg": "^5.5.2"
    }
}
